capisuite 0.4.5-9ubuntu2 source package in Ubuntu

Changelog

capisuite (0.4.5-9ubuntu2) karmic; urgency=low

  * Depend on default-mta rather than exim4.
  * 040_python26.diff: make sure distribution-packages go to dist-packages, not
    site-packages.

 -- Nick Ellery <email address hidden>   Sat, 27 Jun 2009 13:08:25 -0700

Upload details

Uploaded by:
Nick Ellery on 2009-06-28
Sponsored by:
Nick Ellery
Uploaded to:
Karmic
Original maintainer:
MOTU
Architectures:
any
Section:
comm
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
capisuite_0.4.5.orig.tar.gz 1.1 MiB 3e94e42eae6477a222c608c2cd040568fd9fcfa4e8eb0b06a538175d44cbae96
capisuite_0.4.5-9ubuntu2.diff.gz 34.1 KiB dc3660d9a0745566e9fd826fac031cfceafb4d6567240a311fe50ec583f47003
capisuite_0.4.5-9ubuntu2.dsc 1.5 KiB ba1b2038ac471203af3b5391b6787c3fb8f9f629fb59224394e96d596d334cf1

Available diffs

View changes file

Binary packages built by this source

capisuite: No summary available for capisuite in ubuntu maverick.

No description available for capisuite in ubuntu maverick.